<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>303</brand_id>
<brand_name>波导</brand_name>
<brand_ename>BIRD</brand_ename>
<mobile_nums>59</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>3468</id>
<name>W518</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/W518_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/W518_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3442</id>
<name>V808</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/V808_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/V808_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,mp4,wav</audio_type>
</mobile>
<mobile>
<id>3457</id>
<name>V800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/V800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/V800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3471</id>
<name>V789</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/V789_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/V789_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,wav</audio_type>
</mobile>
<mobile>
<id>3470</id>
<name>V788</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/V788_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/V788_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3473</id>
<name>V780</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/V780_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/V780_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3475</id>
<name>V758</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/V758_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/V758_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,mid,midi,rm,wav</audio_type>
</mobile>
<mobile>
<id>3513</id>
<name>V750</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/V750_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/V750_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3465</id>
<name>V708</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/V708_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/V708_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3458</id>
<name>V706</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/V706_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/V706_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3614</id>
<name>V08</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/V08_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/V08_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3489</id>
<name>S920</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/S920_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/S920_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3469</id>
<name>S918</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/S918_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/S918_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3491</id>
<name>S910</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/S910_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/S910_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3481</id>
<name>S758</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/S758_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/S758_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3455</id>
<name>S710</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/S710_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/S710_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4,rm,wmv</video_type>
<audio_type>mp3,amr,mid,midi,rm</audio_type>
</mobile>
<mobile>
<id>3536</id>
<name>MP300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/MP300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/MP300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,mid,wav</audio_type>
</mobile>
<mobile>
<id>3502</id>
<name>M35</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/M35_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/M35_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,midi,wav</audio_type>
</mobile>
<mobile>
<id>3516</id>
<name>M29</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/M29_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/M29_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3485</id>
<name>M27</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/M27_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/M27_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3518</id>
<name>M25</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/M25_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/M25_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3533</id>
<name>M19</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/M19_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/M19_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3517</id>
<name>M15</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/M15_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/M15_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3510</id>
<name>M03</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/M03_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/M03_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3515</id>
<name>M02</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/M02_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/M02_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>12272</id>
<name>K519</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101228/kRk6fcD5B4.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101228/kRk6fcD5B4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>12205</id>
<name>K506</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101213/Jr7NNBo4h7.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101213/Jr7NNBo4h7.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>3463</id>
<name>F518</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/F518_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/F518_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3479</id>
<name>F501</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/F501_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/F501_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3461</id>
<name>E880</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/E880_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/E880_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3472</id>
<name>E810</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/E810_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/E810_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3460</id>
<name>E750</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/E750_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/E750_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263</video_type>
<audio_type>mp3,amr,mid</audio_type>
</mobile>
<mobile>
<id>3546</id>
<name>DOEASY X8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/DOEASYX8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/DOEASYX8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi,wav</audio_type>
</mobile>
<mobile>
<id>3573</id>
<name>DOEASY E860</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/DOEASYE860_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/DOEASYE860_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,mp4,rm</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3525</id>
<name>DOEASY E668</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/DOEASYE668_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/DOEASYE668_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi,wav</audio_type>
</mobile>
<mobile>
<id>3504</id>
<name>D760</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D760_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D760_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176×220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>h.263,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3459</id>
<name>D755</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D755_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D755_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3505</id>
<name>D736</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D736_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D736_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi,wav</audio_type>
</mobile>
<mobile>
<id>3511</id>
<name>D730</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D730_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D730_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3508</id>
<name>D720</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D720_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D720_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>3423</id>
<name>D717</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D717_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D717_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3498</id>
<name>D716</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D716_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D716_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3486</id>
<name>D706</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D706_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D706_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3529</id>
<name>D700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D700_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176×220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3535</id>
<name>D690</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D690_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D690_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128×160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3538</id>
<name>D680</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D680_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D680_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3519</id>
<name>D670</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D670_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D670_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128×160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>3531</id>
<name>D660</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D660_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D660_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3526</id>
<name>D650</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D650_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D650_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176×220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>3480</id>
<name>D636</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D636_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D636_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3514</id>
<name>D630</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D630_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D630_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3506</id>
<name>D620</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D620_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D620_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128×160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3483</id>
<name>D615</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D615_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D615_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3495</id>
<name>D611</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D611_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D611_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3520</id>
<name>D610</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D610_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D610_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>3467</id>
<name>D609</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D609_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D609_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3507</id>
<name>D607</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D607_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D607_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>3488</id>
<name>D515</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D515_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D515_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>3532</id>
<name>D220</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/波导/D220_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/波导/D220_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176×220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi,wav</audio_type>
</mobile>
</root>